/* CSS Document */
*{ margin:0; padding:0;}
a:link,a:visited,a:visited{ text-decoration:none;}
img{ border:0;}
ul,ol,li{ list-style:none;}
body{ background:url(/images/index01.gif) repeat-y center top #009fc0; font-size:12px;}
.clear{ clear:both;}


.TopBody{ padding-bottom:8px; background:url(/images/index03.gif) repeat-x; text-align:center;}
.TopDiv{ text-align:left; width:1026px; margin:auto;}

/**** TopIntr ****/
.TopIntr{ height:40px; line-height:40px;}
.TopIntrL{ width:450px; height:40px; float:left; background:url(/images/index02.gif) no-repeat left center;}
#Index_time{ float:left; color:#747676; background:url(/images/index04.gif) no-repeat left bottom; padding-left:30px;}
.TopIntrR{ float:right; width:100px; height:40px; background:url(/images/index47.gif) no-repeat left bottom;}

.TopBG{ height:112px; background:url(/images/index05.jpg) no-repeat center center;}

/**** TopNav ****/
.TopNav{ height:42px; background:url(/images/index06.gif) no-repeat;}
.TopNav ul{ padding-left:10px; padding-top:15px;}
.TopNav li{ float:left; display:inline; padding:0 15px;}
.TopNav li a:link,.TopNav li a:visited{ font-size:14px; font-weight:bold; color:#018ab1;}
.TopNav li a:hover{ color:#ef6c03;}

/**** TopLink ****/
.TopLink{ padding-left:40px; height:34px; line-height:34px; background:url(/images/index07.gif) no-repeat 14px center; border:1px solid #c9dde1; border-width:1px 0; margin:0 3px;}
.TopLink span{ color:#434f52;}
.TopLink a:link,.TopLink a:visited{ color:#868e90; margin-right:15px;}
.TopLink a:hover{ color:#2f97b1;}



.FootBody{ padding-top:8px; text-align:center;}
.FootDiv{ text-align:left; width:1000px; margin:auto;}


/**** TopLink ****/
.FootLink{ text-align:center; height:34px; line-height:34px; background:url(/images/index08.gif) repeat-x; color:#FFF;}
.FootLink a:link,.FootLink a:visited{ color:#FFF;}
.FootLink a:hover{ color:#FF0;}

/**** FootInfo ****/
.FootInfo{ margin-top:15px;}
.FootInfoR{ display:inline; float:right; width:640px;}
.FootInfoR li{ height:28px; line-height:28px; color:#4f5151;}
.FootInfoR li a:link,.FootInfoR li a:visited{ color:#4f5151;}
.FootInfoR li a:hover{ color:#078ca8;}
.FootInfoL{ display:inline; margin-left:30px; text-align:center; width:330px; float:left; padding-top:3px;}
.FootLogo{ padding-top:6px;}
.FootLogo img{ width:240px; height:58px;}
.FootInfo_Link{}
.FootInfo_Link img{ margin:0 3px; width:129px; height:42px;}

.FootTel{ font-weight:bold; font-size:14px; color:#ef6b00;}


/**** FootPic ****/
.FootPic{ margin-top:10px;}
.FootPic ul{ width:850px; height:45px; margin-left:5px; float:left;}
.FootPic li{ display:inline; padding-top:3px; line-height:20px; color:#30352f; width:140px; float:left;}
.FootPic_Img{ float:left; width:41px;}
.FootPic_Img img{ width:41px; height:36px;}
.FootPic_Name{ float:left; width:80px;}
.FootPic_R{ float:right; width:137px;}
